	.trial2 {background:#000;}
.container-fluid{padding:0;}
	.trialsec1{background-color: #000; position: relative; z-index: -2;}


	/*.trial2 h2{  position: absolute;    left: 50%;    top: 50%; margin-top: -170px;   margin-left: -85px; color: white;}*/
	.trial2 .trybtn a[class="btn btn-4 btn-4a icon-arrow-right"] {     position: absolute;    left: 50%;    top: 50%; margin-top: -100px;   margin-left: -85px;}
	@media (min-height:1300px) and (max-height:1600px){
	.trial2 h2{  position: absolute;    left: 50%;    top: 50%; margin-top: -300px;   margin-left: -85px; color: white;}
	.trial2 .maillist {
		 padding-top: 1em;
	}
	.trial2 .maillist h2 {
		position: static;
		left: initial;
		top: initial;
		margin-top: 0;
		margin-left: 0px;
		color: #bd9442	
	}
	.trial2 .trybtn a[class="btn btn-4 btn-4a icon-arrow-right"] {     position: absolute;    left: 50%;    top: 50%; margin-top: -220px;   margin-left: -85px;}
	}
	
	/* satrial-in */
	.satrial-in	{
		position: absolute;
		width: 100%;
		top: 86px;
		margin-top:-140px;
		z-index: 1;
	}
	.satrial-in > div {
		background-image: url(../images/sagaming_gametrial_bg.png);
		background-repeat: no-repeat;
		background-position: 50% 45%;
		position: absolute;
		top: 30vh;
		text-align: center;
		display: flex;
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		-webkit-flex-direction: column;
		flex-direction: column;
		-webkit-flex-wrap: nowrap;
		flex-wrap: nowrap;
		justify-content: center;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		-ms-flex-align: center;
		align-items: center;
		align-content: center;
	}
		#checkCaptcha {
			padding: 0px 0 0;
			text-align: center;
		}
		
	 @media (min-width: 1920px)	 {
		.satrial-in	{
			width: 1920px;	
		}
	 }
	 @media (min-width:970px) and (max-height:800px) {
		.satrial-in {
			margin-bottom: 30%;
		}
			.satrial-in > div {
				top: 30vh;
			}
	 }	
	@media (min-width:768px) {
		.satrial-in > div {
			width:473px;
			height:292px;
			left: calc(50% - 230px);
		}
	}
	@media (max-width:768px){
		.satrial-in > div {
			background-size: contain;
			z-index: 1;
			width: 100%;
			top: 30vh;
		}
		#checkCaptcha {
			padding: 10vh 0 ;
		}
	}
	
	
	/* #verifyGroup */
	#verifyGroup {
		
	}
	
		#verifyGroup .captcha {
			padding-top: 0.5em;
			padding-left: 32px;
		}
		
		#verifyGroup .captchainput {
			padding-top: 0.8em;
		}
		
		#verifyGroup .captchaenter {
			padding-top: 0.8em;
		}
	#verifyGroup .flexlist {
		justify-content: center; 
		-webkit-justify-content: center;
		-ms-flex-pack: center;
	}		
		
	@media (max-width: 991px){
		#verifyGroup .flexlist {
			padding-bottom: 0;
		}	
	}
		
	.btnThankPlay,
	.btnTryPlay {
		border-radius: 5px;
		padding: 0.5em 15px;
		color: #fff ;
		background: #bf9a5d;
		
	}
	.btnThankPlay
	{
		cursor: pointer;
		font-weight: bold;
		color: #fff;
		outline: 0;
	}
	
	/* #actionGroup */
	#actionGroup{ 
		display: flex;
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		
		-webkit-flex-direction: row; /* Safari 6.1+ */
		flex-direction: row;
		-webkit-flex-wrap: nowrap; /* Safari 6.1+ */
		flex-wrap: nowrap;
		
		justify-content: center ; 
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		
		align-items: stretch;
		align-content: center;
	}
		#htmlButton, #webButton, #mobileButton{
			-webkit-box-flex: 0 1 auto;
			-moz-box-flex: 0 1 auto;
			-webkit-flex: 0 1 auto;
			-ms-flex: 0 1 auto;
			flex: 0 1 auto;
		}

	#btnWeb{
		padding: 20px 10px 0;
		transition: .3s ease-in-out;
		opacity: 1;
	}
	#btnWeb:hover{ opacity:.7;}
	
	/* #btnHtml5{
		padding: 20px 10px 0;
		transition: .3s ease-in-out;
		opacity: 1;
	}
	#btnHtml5:hover{ opacity:.7; } */
	
	#mobileButton {
		padding: 20px 10px 0;
	}
	
	button#btnWeb,
	button#btnHtml5 {
		background: none;
	}
	
	button#btnWeb,
	button#btnHtml5,
	button#btnEnter,
	button#btnMobile,
	input[type=button].btnThankPlay	{
		border-width: none;
		border-style: none;
		border-color: none;
	}
	
	button#btnEnter,
	button#btnMobile {
		width: 167px;
	}

	#thankyoutxt{
		color: #fff;
		font-size: 16px;
		letter-spacing:normal;
		text-align:center;
		padding: 0 70px;
		margin-bottom: 1em
	}
	@media (min-width: 992px){
		#thankyoutxt{ padding-top: 35px; }
	}
	@media (max-width: 991px){
		#lbl_title {padding: 0px 10vw;}
	}


.trial_top>.container-fluid>img:nth-child(1), .trial_top>.container-fluid>a>img:nth-child(1){
	top:0;z-index: -5; position: relative;
	
}
	
.trial_top>.container-fluid>img:nth-child(n+2), .trial_top>.container-fluid>a>img:nth-child(n+2){
	position:absolute; -ms-transform:  translate(0px,0px);
   	-webkit-transform: translate(0px,0px); 
    transform: translate(0px,0px); opacity:1;
	top:0;z-index: -1;
}

.trial_top>.container-fluid>img:nth-child(2), .trial_top>.container-fluid>a>img:nth-child(2){
	position:absolute;
	top:0;
	opacity:1;
	
    -moz-animation-name: smalls;
    -moz-animation-iteration-count: 1;
    -moz-animation-timing-function: ease-in-out;
    -moz-animation-duration: 2s ;

    -webkit-animation-name: smalls;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-duration: 2s;

    animation-name: smalls;
    animation-iteration-count: 1;
    animation-timing-function: ease-in-out;
    animation-duration: 2s;
	
}

.trial_top>.container-fluid>img:nth-child(4), .trial_top>.container-fluid>a>img:nth-child(4){
	position:absolute;
	top:0;
	opacity:1;
	
    -moz-animation-name: bigs;
    -moz-animation-iteration-count: 1;
    -moz-animation-timing-function: ease-in-out;
    -moz-animation-duration: 2s ;

    -webkit-animation-name: bigs;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-duration: 2s;

    animation-name: bigs;
    animation-iteration-count: 1;
    animation-timing-function: ease-in-out;
    animation-duration: 2s;
	
}
.trial_top>.container-fluid>img:nth-child(3), .trial_top>.container-fluid>a>img:nth-child(3),.trial_top>.container-fluid>img:nth-child(5), .trial_top>.container-fluid>a>img:nth-child(5){
	position:absolute;
	top:0;
	
    -moz-animation-name: shadow;
    -moz-animation-iteration-count: 1;
    -moz-animation-timing-function: ease-in-out;
    -moz-animation-duration: 3s ;


    -webkit-animation-name: shadow;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-duration: 3s;

    
	animation-name: shadow;
    animation-iteration-count: 1;
    animation-timing-function: ease-in-out;
    animation-duration: 3s;

}


/****** Mobile******/

	
.trial2 div[class="visible-xs visible-sm"] h2{  position: absolute;    left: 50%;    top: 30%; margin-top: -90px;   margin-left: -85px; color: white;}
.trial2  div[class="visible-xs visible-sm"] .trybtn a[class="btn btn-4 btn-4a icon-arrow-right"] {     position: absolute;    left: 50%;    top: 30%; margin-top: -30px;   margin-left: -85px;}

@media (max-width:340px){
.trial2 div[class="visible-xs visible-sm"] h2{  position: absolute;    left: 50%;    top: 35%; margin-top: -60px;   margin-left: -85px; color: white;}
.trial2  div[class="visible-xs visible-sm"] .trybtn a[class="btn btn-4 btn-4a icon-arrow-right"] {     position: absolute;    left: 50%;    top: 35%; margin-top: -10px;   margin-left: -85px;}
}


.trial_topm>.container-fluid>img:nth-child(1), .trial_topm>.container-fluid>a>img:nth-child(1){
	 -ms-transform: scale(1); -webkit-transform: scale(1); transform: scale(1);
   	 opacity:1;
	top:0;z-index: -5; position: relative;
	 
	}
.trial_topm>.container-fluid>img:nth-child(n+2), .trial_topm>.container-fluid>a>img:nth-child(n+2){
	position:absolute; -ms-transform:  translate(0px,0px);
   	-webkit-transform: translate(0px,0px); 
    transform: translate(0px,0px); opacity:1;
	top:0;z-index: -1;
	
}


.trial_topm>.container-fluid>img:nth-child(2), .trial_topm>.container-fluid>a>img:nth-child(2){
	position:absolute;
	top:0;
	opacity:1;
	
    -moz-animation-name: smalls;
    -moz-animation-iteration-count: 1;
    -moz-animation-timing-function: ease-in-out;
    -moz-animation-duration: 1s ;

    -webkit-animation-name: smalls;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-duration: 1s;

    animation-name: smalls;
    animation-iteration-count: 1;
    animation-timing-function: ease-in-out;
    animation-duration: 1s;
	
}


.trial_topm>.container-fluid>img:nth-child(3), .trial_topm>.container-fluid>a>img:nth-child(3){
	position:absolute; 
	top:0;
	
    -moz-animation-name: bigs;
    -moz-animation-iteration-count: 1;
    -moz-animation-timing-function: ease-in-out;
    -moz-animation-duration: 1s ;

    -webkit-animation-name: bigs;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-duration: 1s;

    animation-name: bigs;
    animation-iteration-count: 1;
    animation-timing-function: ease-in-out;
    animation-duration: 1s;
}



.trial_topm_wrapper{position: relative;}


.trial_top {max-width: 1920px; margin: 0 auto;}

.game_trial_content{max-width: 1920px; margin: 0 auto; overflow: hidden;}

@-moz-keyframes shadow {
    0% {
       opacity:0; -moz-transform: translate(0px, 100px) ; -moz-transition-delay:2s
    }
    100% {
		opacity:1;
    }
}
@-webkit-keyframes shadow {
      0% {
       opacity:0; -webkit-transform: translate(0px, 100px);  -webkit-transition-delay:2s
    }
    100% {
		opacity:1;
    }
}
@keyframes shadow {
         0% {
       opacity:0;  transform: translate(0px, 100px);transition-delay:2s
    }
    100% {
		opacity:1;
    }
}




@-moz-keyframes bigs {
    0% {
        -moz-transform: translate(0px,180px);
    }
    100% {
        -moz-transform: translate(0px,0px);
    }
}
@-webkit-keyframes bigs {
    0% {
        -webkit-transform: translate(0px,180px);
    }
    100% {
        -webkit-transform: translate(0px,0px);
    }
}
@keyframes bigs {
    0% {
        transform: translate(0px,180px);
    }
    100% {
        transform: translate(0px,0px); 
    }
}

@-moz-keyframes smalls {
    0% {
        -moz-transform: translate(50px,50px);opacity:0; -moz-transition-delay:.3s;
    }
    100% {
        -moz-transform: translate(0px,0px);opacity:1;
    }
}
@-webkit-keyframes smalls {
    0% {
        -webkit-transform: translate(50px,50px);opacity:0;-webkit-transition-delay:.3s;
    }
    100% {
        -webkit-transform: translate(0px,0px);opacity:1;
    }
}
@keyframes smalls {
    0% {
        transform: translate(50px,50px);opacity:0; transition-delay:.3s;
    }
    100% {
        transform: translate(0px,0px);opacity:1;
    }
}
@media (max-width: 1200px){
	.satrial-in{margin-top:-230px !important;}
}
@media (max-width: 992px){
	.satrial-in{margin-top:-150px !important;}
}